clang-tools 6.0.0

Classes | Namespaces
CloexecFopenCheck.h File Reference
`#include "CloexecCheck.h"`
Include dependency graph for CloexecFopenCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::android::CloexecFopenCheck
| fopen() is suggested to include "e" in their mode string; like "re" would be better than "r". More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::android